title: 'Blocs flexibles'
fields:
  -
    handle: blocs_flexibles
    field:
      type: replicator
      display: 'Blocs flexibles'
      sets:
        nouveau_groupe_densembles:
          display: "Nouveau groupe d'ensembles"
          sets:
            texte:
              display: Texte
              icon: text-formatting-image-top
              fields:
                -
                  import: texte
            texte_et_image:
              display: 'Texte et image'
              icon: layout-split-verical
              fields:
                -
                  import: texte_et_image
            liens-et-image:
              display: 'Liens et image'
              icon: layout-sidebar-split-left
              fields:
                -
                  import: liens_et_image
            liste_de_liens:
              display: 'Liste de liens'
              icon: link
              fields:
                -
                  import: liste_de_liens
            texte_en_avant:
              display: 'Texte mis en avant'
              icon: text-formatting-initial-letter
              fields:
                -
                  import: texte_en_avant
            video_en_avant:
              display: 'Vidéo en avant'
              icon: media-webcam-video
              fields:
                -
                  import: video_en_avant
            faq:
              display: FAQ
              icon: alert-help-question
              fields:
                -
                  import: faq
            slider:
              display: Slider
              icon: layout-carousel-horizontal
              fields:
                -
                  import: slider_de_projets
            gallerie:
              display: Gallerie
              icon: media-image-picture-gallery
              fields:
                -
                  import: gallerie
